CloudLinux - CloudLinux Blog - Hackers are using local DoS attack using CVE-2016-4581 against hosting provider
Blog

By accepting you will be accessing a service provided by a third-party external to https://www.cloudlinux.com/

Hackers are using local DoS attack using CVE-2016-4581 against hosting provider

Hackers are using local DoS attack using CVE-2016-4581 against hosting provider

Distributions have yet to patch CVE-2016-4581 in CentOS/RHEL/CloudLinux 7 kernels. At the same time, the vulnerability is already known to be used in attacks against hosting providers to crash servers. We are working hard to release new CloudLinux 7 kernel that fixes this bug. 

Yet, if you want to be protected now, the fix is already available with KernelCare. Best of all - the fix doesn't require the reboot. As long as you are running KernelCare - you are protected.
 
More info on KernelCare.

 

PHP 5.3? CVE 2015-6835 ... what a mess
What matters in hosting this year? WHD.USA reveals
 

Comments

No comments made yet. Be the first to submit a comment
Already Registered? Login Here
Guest
Tuesday, 04 August 2020

Captcha Image